## buildah-rmi "1" "March 2017" "buildah"

## NAME
buildah rmi - Removes one or more images.

## SYNOPSIS
**buildah** **rmi** **imageID [...]**

## DESCRIPTION
Removes one or more locally stored images.

## EXAMPLE

buildah rmi imageID

buildah rmi imageID1 imageID2 imageID3

## SEE ALSO
buildah(1)
